/* Tlacitko Hledat zasahuje do tabulky. Je tedy absolutne pocizovane, proto ten
   velky spodni padding. */
#search_form {
	background-color: #e0f0f8; border-radius: 14px; position: relative; margin-bottom: 43px;
	padding-top: 25px; padding-bottom: 68px; padding-left: 36px; padding-right: 36px;
}

#search_form legend { font-size: 36.1px; margin-bottom: 34px; }

#search_form table { width: 100%; table-layout: fixed; }
#search_form table td { vertical-align: top; }
#search_form table td.label label { font-size: 22.2px; margin-left: 4px; line-height: 36px; }
#search_form table td.label.first_label { width: 141px; }
#search_form table td.field.first_field { width: 305px; }
#search_form table td.label.second_label { width: 159px; }
#search_form table td.field.second_field { width: 267px; }
#search_form table td select, #search_form table td input {
	/* @TODO Puvodne mely byt hezci: Vicebarevne okraje a barevna i sipecka. */
	width: 245px; height: 29px; margin-top: 1px; border: none;
	padding-top: 0; padding-bottom: 0; padding-left: 8px; padding-right: 8px;
	border-top-style: none; border-right-style: none;
	border-left-style: solid; border-left-width: 1px; border-left-color: #99cce8;
	border-bottom-style: solid; border-bottom-width: 2px; border-bottom-color: #b3daee;
}

#search_form button {
	position: absolute; right: 41px; bottom: 31px; background-color: #ee9822;
	padding-top: 11px; padding-bottom: 10px; padding-left: 21px; padding-right: 65px;
	border-style: solid; border-width: 1px; border-color: #df8e1f; border-radius: 7px;
	color: white; font-size: 30.6px; text-transform: uppercase; cursor: pointer;
}
#search_form button img { position: absolute; right: 16px; top: 12px; }

/* Tlacitko Hledat zasahuje do tabulky. Je tedy absolutne pocizovane, proto ten
   velky spodni padding. */
#search_form {
	background-color: #e0f0f8; border-radius: 14px; position: relative; margin-bottom: 43px;
	padding-top: 25px; padding-bottom: 68px; padding-left: 36px; padding-right: 36px;
}

#search_form legend { font-size: 36.1px; margin-bottom: 34px; }

#search_form table { width: 100%; table-layout: fixed; }
#search_form table td { vertical-align: top; }
#search_form table td.label label { font-size: 22.2px; margin-left: 4px; line-height: 36px; }
#search_form table td.label.first_label { width: 141px; }
#search_form table td.field.first_field { width: 305px; }
#search_form table td.label.second_label { width: 159px; }
#search_form table td.field.second_field { width: 267px; }
#search_form table td select {
	/* @TODO Puvodne mely byt hezci: Vicebarevne okraje a barevna i sipecka. */
	width: 261px; height: 29px; margin-top: 1px; border: none;
	border-top-style: none; border-right-style: none;
	border-left-style: solid; border-left-width: 1px; border-left-color: #99cce8;
	border-bottom-style: solid; border-bottom-width: 2px; border-bottom-color: #b3daee;
}

#search_form button {
	position: absolute; right: 41px; bottom: 31px; background-color: #ee9822;
	padding-top: 11px; padding-bottom: 10px; padding-left: 21px; padding-right: 65px;
	border-style: solid; border-width: 1px; border-color: #df8e1f; border-radius: 7px;
	color: white; font-size: 30.6px; text-transform: uppercase; cursor: pointer;
}
#search_form button img { position: absolute; right: 16px; top: 12px; }

#search_results { background-color: #e0f0f8; border-radius: 14px; margin-bottom: 58px; }
#search_results #search_results_table {
	padding-top: 36px; padding-left: 29px; padding-right: 29px; padding-bottom: 28px;
}
#search_results #search_results_table table {
	width: 100%; table-layout: fixed; border-color: transparent; font-size: 16.7px;
}
#search_results #search_results_table table thead tr th.date,
#search_results #search_results_table table tbody tr td.date {
	padding-right: 0;
	width: 74px;
}
#search_results #search_results_table table thead tr th.skills,
#search_results #search_results_table table tbody tr td.skills {
	width: 245px;
}
#search_results #search_results_table table thead tr th.role,
#search_results #search_results_table table tbody tr td.role {
	width: 192px;
}
#search_results #search_results_table table thead tr th.country,
#search_results #search_results_table table tbody tr td.country {
	width: 76px;
}
#search_results #search_results_table table thead tr th.place,
#search_results #search_results_table table tbody tr td.place {
	width: 164px;
}
#search_results #search_results_table table thead tr th {
	text-align: left; font-size: 22.2px;
}
#search_results #search_results_table table tbody tr {
	background-color: white;
}
#search_results #search_results_table table tbody tr.separator {
	background-color: transparent;
}
#search_results #search_results_table table thead tr th,
#search_results #search_results_table table tbody tr td {
	padding-left: 19px; padding-right: 10px; vertical-align: middle;
}
#search_results #search_results_table table thead tr th {
	padding-bottom: 24px;
}
#search_results #search_results_table table tbody tr td {
	padding-top: 18px; padding-bottom: 18px; overflow: hidden; text-overflow: ellipsis;
}
#search_results #search_results_table table tbody tr.separator td {
	padding-top: 0; padding-bottom: 0; line-height: 0; height: 5px; overflow: hidden;
}
#search_results #search_results_table table tbody tr td,
#search_results #search_results_table table tbody tr td ul li {
	line-height: 20px;
}
#search_results #search_results_table table tbody tr td ul {
	list-style-image: none; line-height: 1; margin-top: 0; margin-bottom: 0;
}
#search_results #search_results_table table tbody tr td ul li {
	margin-left: 0; padding-left: 0;
}

#search_results #search_results_page_navigation { float: left; padding-left: 47px; }
#search_results #search_results_page_size { float: right;  padding-right: 47px; }
#search_results #search_results_page_navigation,
#search_results #search_results_page_size { padding-bottom: 24px; }
#search_results #search_results_page_navigation,
#search_results #search_results_page_size,
#search_results #search_results_page_navigation ol,
#search_results #search_results_page_size ol {
	font-size: 22.2px;
}
#search_results #search_results_page_navigation ol,
#search_results #search_results_page_size ol {
	margin-top: 0; margin-bottom: 0; list-style-type: none; display: inline;
}
#search_results #search_results_page_navigation ol li,
#search_results #search_results_page_size ol li {
	margin-left: 0; padding-left: 6px; display: inline; position: relative;
}
#search_results #search_results_page_navigation ol li:first-child {
	padding-left: 0;
}
/* Nektere odrazky jsou oddeleny malou svislou careckou, jako v metru. */
#search_results #search_results_page_navigation ol li.separated_after {
	margin-right: 12px; padding-right: 23px;
}
#search_results #search_results_page_navigation ol li.separated_before {
	margin-left: 12px; padding-left: 23px;
}
#search_results #search_results_page_navigation ol li.separated_after span,
#search_results #search_results_page_navigation ol li.separated_before span {
	display: block; position: absolute; bottom: 5px;
	width: 2px; height: 13px; background-color: #2e97d0;
}
#search_results #search_results_page_navigation ol li.separated_after span { right: 0; }
#search_results #search_results_page_navigation ol li.separated_before span { left: 0; }
#search_results #search_results_page_navigation ol li a,
#search_results #search_results_page_size ol li a {
	font-weight: normal;
}

/* Nad tabulkou mame jeste formular. Potrebuje trochu jine styly nez ma na u-
   vodce. Mensi mezera, decentni oddelovac a tak. */
#search_results #search_results_form #search_form { margin-bottom: 0; }
#search_results hr {
	width: 886px; border-bottom-style: none;
	border-top-style: dashed; border-top-color: #2e97d0; border-top-width: 1px;
}